@charset "utf-8";
/* CSS Document */

.tinytext {
	line-height: 1.1em;
	font-size: 12px;
}
.map {
	width: 100%;
}
.zebralist h3 {
	color: #21a1a3;
}
.nav-pills > li > a {
	font-size: 1.3em;
	padding: 10px;
}
.tinytext {
	line-height: 1.1em;
	font-size: 12px;
}
h3 {
	font-weight: bold;
}
{
-webkit-user-drag: none;
user-drag: none;
}

.intro_sections { 
	background-color:#fff;  
	transform: translate(0,-4px);
   
    transition: all 0.5s ease-in-out; 
	box-shadow: 1px 3px 7px rgba(0,0,0,0.50);
}

ul.nav-pills li {margin-bottom:25px;}

